.btn, 
button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.table th,
/*.st-heading span:before, 
.st-heading span:after,*/
.st-button, 
.st-ctabox div.ctabox-button a, 
.st-pricing .plan-link > a, 
.st-testimonial-slider .flex-control-paging li a.flex-active, 
.widget_tag_cloud a:hover,
.st-portfolio .portfolio-container .post-thumb .zoom-overlay, 
.portfolio-list .portfolio-container .post-thumb .zoom-overlay,
.st-team .team-container:hover, 
.progress .bar, 
.progress .color-default, 
.st-historylist > li:hover:before, 
.st-blog .zoom-overlay,
.blog-list .zoom-overlay, 
.blog-single .zoom-overlay, 
#wp-calendar td#today, 
.flickr_badge_image a, 
#st-blog-2 .pull-left a,
.gallery-item a,
.scrollTop a{
	background-color:#E95933;
}

#header, 
.st-tabs .tab-title li.active, 
.portfolio-filter li.active,
.header-call a:hover{
	border-color:#E95933;
}


blockquote:before, 
blockquote cite, 
.widget-twitter li span a:hover, 
.st-pricing .featured .plan-name, 
.st-testimonial-slider .testimonial-meta,
.st-testimonial .testimonial-meta, 
.iconbox-icon:hover i, 
.st-iconbox .iconbox-icon:hover i,
.st-historylist .history-icon:hover i, 
.st-historylist .history-icon span:hover, 
.st-textbox h2, 
.st-textbox h2,
.st-tabs .tab-title li.active a,
.blog-list .post-title a:hover, 
.portfolio-single .st-iconlist i, 
#comments-title em, 
#footer-wrapper a:hover,
.page-title, 
.post-meta a:hover, 
#copyright-wrapper a:hover,
.widget_recent_entries li a:hover,
.widget_recent_comments li a:hover,
.widget_archive li a:hover,
.widget_categories li a:hover,
.widget_meta li a:hover,
.widget_pages li a:hover,
.widget_links li a:hover,
.widget_recent_comments li a:hover,
.st-historylist .icons-ul i{
	color:#E95933;
}